 .u-section-1 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)) no-repeat 50% 50% / cover;
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 700px;
}

.u-section-1 .u-group-1 {
  width: 800px;
  min-height: 186px;
  height: auto;
  margin: -7px auto 0 -14px;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-text-1 {
  margin: 30px 47px 0 30px;
}

.u-section-1 .u-text-2 {
  margin: 20px 56px 0 389px;
}

.u-section-1 .u-text-3 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 40px 0 0;
}

.u-section-1 .u-list-1 {
  margin-top: 29px;
  margin-bottom: -3px;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: repeat(2, 50%);
  min-height: 282px;
  --gap: 0px;
  grid-auto-columns: 50%;
}

.u-section-1 .u-container-layout-2 {
  padding: 0 60px 10px;
}

.u-section-1 .u-text-4 {
  font-size: 1.25rem;
  line-height: 2;
  font-weight: 700;
  margin: 0;
}

.u-section-1 .u-container-layout-3 {
  padding: 0 60px 10px;
}

.u-section-1 .u-text-5 {
  font-size: 1.25rem;
  line-height: 2;
  font-weight: 700;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 699px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 153px;
    grid-gap: 0px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-group-1 {
    width: 720px;
    margin-left: 0;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 16px;
    margin-left: 349px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 0;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-top: 0;
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-group-1 {
    width: 540px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
    margin-left: 185px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-group-1 {
    width: 340px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
  }
} .u-section-2 {
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 708px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 80px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 628px;
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 628px;
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-2 {
  margin: 54px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 638px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 518px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 518px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 317px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 417px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-layout-cell-2 {
    min-height: 572px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 0;
  }
} .u-section-3 {
  min-height: 670px;
}

.u-section-3 .u-sheet-1 {
  min-height: 1104px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 43px;
  margin-bottom: 0;
  --radius: 10px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 1061px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 40px 16px 30px;
}

.u-section-3 .u-text-1 {
  margin: 31px 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.25rem;
  margin: 97px 0 0;
}

.u-section-3 .u-image-1 {
  min-height: 611px;
  --radius: 10px;
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-3 .u-container-layout-2 {
  padding: 0 23px;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 450px;
  --radius: 10px;
  background-image: none;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 42px auto 0;
}

.u-section-3 .u-text-3 {
  font-style: normal;
  font-weight: 600;
  margin: 62px auto 0;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 377px;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 850px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 875px;
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-3 .u-image-1 {
    min-height: 504px;
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 371px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 1148px;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 1621px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 30px;
    padding-left: 0;
  }

  .u-section-3 .u-image-1 {
    min-height: 610px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 974px;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 1447px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-3 .u-image-1 {
    min-height: 458px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 284px;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 1562px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 0;
  }

  .u-section-3 .u-image-1 {
    min-height: 434px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 325px;
  }

  .u-section-3 .u-icon-1 {
    margin-top: 0;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 489px;
}

.u-section-4 .u-list-1 {
  margin: 30px 0 60px;
}

.u-section-4 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 17.3333px);
  grid-template-columns: repeat(3, calc(33.3333% - 17.3333px));
  min-height: 388px;
  --gap: 26px;
}

.u-section-4 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-1 {
  padding: 31px 0 30px;
}

.u-section-4 .u-icon-1 {
  height: 39px;
  width: 39px;
  text-shadow: -2px 0 0 rgba(0,0,0,0);
  margin: 2px auto 0 0;
}

.u-section-4 .u-text-1 {
  margin: -39px 0 0 56px;
}

.u-section-4 .u-text-2 {
  font-size: 1rem;
  margin: 13px 0 0 57px;
}

.u-section-4 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-2 {
  padding: 31px 0 30px;
}

.u-section-4 .u-icon-2 {
  height: 39px;
  width: 39px;
  text-shadow: -2px 0 0 rgba(0,0,0,0);
  margin: 2px auto 0 0;
}

.u-section-4 .u-text-3 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: -39px 0 0 56px;
}

.u-section-4 .u-text-4 {
  font-size: 1rem;
  font-style: normal;
  margin: 13px 0 0 57px;
}

.u-section-4 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-3 {
  padding: 31px 0 30px;
}

.u-section-4 .u-icon-3 {
  height: 39px;
  width: 39px;
  text-shadow: -2px 0 0 rgba(0,0,0,0);
  margin: 2px auto 0 0;
}

.u-section-4 .u-text-5 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: -39px 0 0 56px;
}

.u-section-4 .u-text-6 {
  font-size: 1rem;
  font-style: normal;
  margin: 13px 0 0 57px;
}

.u-section-4 .u-list-item-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-4 {
  padding: 31px 0 30px;
}

.u-section-4 .u-icon-4 {
  height: 39px;
  width: 39px;
  text-shadow: -2px 0 0 rgba(0,0,0,0);
  margin: 2px auto 0 0;
}

.u-section-4 .u-text-7 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: -39px 0 0 56px;
}

.u-section-4 .u-text-8 {
  font-size: 1rem;
  font-style: normal;
  margin: 13px 0 0 57px;
}

.u-section-4 .u-list-item-5 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-5 {
  padding: 31px 0 30px;
}

.u-section-4 .u-icon-5 {
  height: 39px;
  width: 39px;
  text-shadow: -2px 0 0 rgba(0,0,0,0);
  margin: 2px auto 0 0;
}

.u-section-4 .u-text-9 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: -39px 0 0 56px;
}

.u-section-4 .u-text-10 {
  font-size: 1rem;
  font-style: normal;
  margin: 13px 0 0 57px;
}

.u-section-4 .u-list-item-6 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-6 {
  padding: 31px 0 30px;
}

.u-section-4 .u-icon-6 {
  height: 39px;
  width: 39px;
  text-shadow: -2px 0 0 rgba(0,0,0,0);
  margin: 2px auto 0 0;
}

.u-section-4 .u-text-11 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: -39px 0 0 56px;
}

.u-section-4 .u-text-12 {
  font-size: 1rem;
  font-style: normal;
  margin: 13px 0 0 57px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 17.3333px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 17.3333px));
    min-height: 320px;
    grid-gap: 26px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: -41px;
    margin-left: 60px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 23px;
    margin-left: 60px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: -41px;
    margin-left: 60px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-top: 23px;
    margin-left: 60px;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    margin-top: -41px;
    margin-left: 60px;
  }

  .u-section-4 .u-text-6 {
    width: auto;
    margin-top: 23px;
    margin-left: 60px;
  }

  .u-section-4 .u-text-7 {
    width: auto;
    margin-top: -41px;
    margin-left: 60px;
  }

  .u-section-4 .u-text-8 {
    width: auto;
    margin-top: 23px;
    margin-left: 60px;
  }

  .u-section-4 .u-text-9 {
    width: auto;
    margin-top: -41px;
    margin-left: 60px;
  }

  .u-section-4 .u-text-10 {
    width: auto;
    margin-top: 23px;
    margin-left: 60px;
  }

  .u-section-4 .u-text-11 {
    width: auto;
    margin-top: -41px;
    margin-left: 60px;
  }

  .u-section-4 .u-text-12 {
    width: auto;
    margin-top: 23px;
    margin-left: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(50% - 12.999975000000001px);
    grid-template-columns: repeat(2, calc(50% - 12.999975000000001px));
    min-height: 551px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 30px;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-text-1 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 30px;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-text-3 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-4 .u-text-4 {
    margin-left: 0;
  }

  .u-section-4 .u-container-layout-3 {
    padding-top: 30px;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-text-5 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-4 .u-text-6 {
    margin-left: 0;
  }

  .u-section-4 .u-container-layout-4 {
    padding-top: 30px;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-text-7 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-4 .u-text-8 {
    margin-left: 0;
  }

  .u-section-4 .u-container-layout-5 {
    padding-top: 30px;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-text-9 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-4 .u-text-10 {
    margin-left: 0;
  }

  .u-section-4 .u-container-layout-6 {
    padding-top: 30px;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-text-11 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-4 .u-text-12 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-list-1 {
    margin-top: 129px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(50% - 13px);
    grid-template-columns: repeat(2, calc(50% - 13px));
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1693px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 31px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-4 .u-icon-1 {
    margin-left: auto;
  }

  .u-section-4 .u-icon-2 {
    margin-left: auto;
  }

  .u-section-4 .u-icon-3 {
    margin-left: auto;
  }

  .u-section-4 .u-icon-4 {
    margin-left: auto;
  }

  .u-section-4 .u-icon-5 {
    margin-left: auto;
  }

  .u-section-4 .u-icon-6 {
    margin-left: auto;
  }
} .u-section-5 {
  min-height: 377px;
}

.u-section-5 .u-sheet-1 {
  min-height: 1502px;
}

.u-section-5 .u-layout-wrap-1 {
  --radius: 10px;
  margin: 0 0 60px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 1435px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 40px 16px 30px;
}

.u-section-5 .u-text-1 {
  margin: 33px 0 0;
}

.u-section-5 .u-text-2 {
  font-size: 1.125rem;
  margin: 25px 0 0;
}

.u-section-5 .u-image-1 {
  min-height: 636px;
  --radius: 10px;
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-5 .u-container-layout-2 {
  padding: 0 23px;
}

.u-section-5 .u-layout-cell-3 {
  min-height: 803px;
  --radius: 10px;
  background-image: none;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 45px auto 0;
}

.u-section-5 .u-text-3 {
  font-style: normal;
  font-weight: 600;
  margin: 25px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 850px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 1183px;
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.25rem;
  }

  .u-section-5 .u-image-1 {
    min-height: 524px;
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 662px;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 1148px;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 1621px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-right: 30px;
    padding-left: 0;
  }

  .u-section-5 .u-image-1 {
    min-height: 610px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 974px;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 1447px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-5 .u-image-1 {
    min-height: 458px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 670px;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 1143px;
  }

  .u-section-5 .u-image-1 {
    min-height: 288px;
  }
}@font-face {
  font-family: 'Caveat-VariableFont_wght1';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Caveat-VariableFont_wght1.ttf);
}@font-face {
  font-family: 'GloriaHallelujah-Regular1';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/GloriaHallelujah-Regular1.ttf);
}
/* page-custom-fonts */
@font-face {
  font-family: 'GloriaHallelujah-Regular1';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/GloriaHallelujah-Regular1.ttf);
}